@import url(https://fonts.googleapis.com/css?family=PT+Sans:700,400);

.contact-number{ width: 230px; color: #000; position: fixed; left: 68%; /*top: 63px;*/ margin-top: 35px; z-index: 9999; -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    /*display: none;*/
     } 
.contact-number.goto-top{ 
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	margin-top: 6px; 
}

.site-header {
    background-color: #fff;
}

.page-template-page-landing > .wrapper-container > .content-pusher > .sticky-header > .site-header {
/*	background: url('http://ikoninstitute.edu.au/wp-content/uploads/2015/12/topBarBg.jpg'); */
	background: white !important;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.page-template-page-landing .top_site_main{ background-image: none !important; background: #000 !important; }

/*a.sticky-logo img {
    width: 8%;
}
*/
/*.page-template-page-landing > .wrapper-container > .content-pusher > .sticky-header > .contact-number > a > .phone_number {
	color: #fff !important;
}*/

.phone_number{ font-family: 'PT Sans', sans-serif; font-weight: 700; color: #000; font-size: 20px; vertical-align: middle; margin-top: -3px; display: inline-block; padding-left: 5px; }
/*.menu-mobile-effect{ display: none !important; }*/

/*.inear-top-header{ color: black !important; }*/
/*HIDE MENU + SUMOME*/
nav.landing-page{ display: none !important; }
body.page-template-page-landing-php .sumome-share-client-wrapper{ display: none; }
/*HEADER*/
/* .background-left{ min-height: 500px; } */
.lp-header-left{ padding-right: 0px !important; }
.lp-header-left h1{ font-size: 48px; color: #fff; text-shadow: 3px 3px 3px #000; line-height: 1.1em; font-weight: bold; }
.lp-header-left h3{ font-size: 23px; color: #fff; text-shadow: 3px 3px 3px #000; line-height: 1.1em; }
.lp-header-left blockquote { 
	background: url('http://ikoninstitute.edu.au/wp-content/themes/elearningwp-child/images/quotebg.png'); 
	background-repeat: no-repeat; 
	background-position: left top;
	padding: 0px;
	margin: 0px;
	margin-top: 50px; 
	padding-left: 80px;
	border-left: none;
}
.lp-header-left blockquote p{ font-size: 18px; color: #fff; line-height: 20px; }
.lp-header-left blockquote small{ color: #b7f6a5; font-size: 13px; padding-top: 5px; display: block; }
.lp-header-left blockquote small:before{ content: none; }

/* WELCOME */
.welcome{ margin-top: 115px; }
.welcome-left{ padding-left: 100px; }
.welcome-left h1{ font-size: 24px; font-weight: 600; line-height: 1em; margin: 0; }
.welcome-right{ background: url('http://ikoninstitute.edu.au/wp-content/themes/elearningwp-child/images/locked.png'); background-repeat: no-repeat; background-position: left center; padding-left: 30px; }
.welcome-right p{ font-size: 12px !important; line-height: 17px !important; color: #000; }

/*CONTENT-LEFT*/
.content-check-left{ margin-left: 12px; background-repeat: no-repeat; background-position: left top; padding-left: 75px; min-height: 70px; border-bottom: 1px solid #f1f1f1; }
.content-check-left.green{ background-image: url('http://ikoninstitute.edu.au/wp-content/themes/elearningwp-child/images/green-bullet.png'); }
.content-check-left.gray{ background-image: url('http://ikoninstitute.edu.au/wp-content/themes/elearningwp-child/images/gray-bullt.png'); }
.content-check-left p{ font-size: 18px !important; line-height: 22px !important; font-weight: 600; padding-top: 8px; }
.content-check-left.green p{ color: #3f9945; padding-bottom: 20px; }
.content-check-left.gray p{ color: #464646; padding-bottom: 20px; }

/*CONTENT-RIGHT*/
.content-right-testimonials .panel-grid:first-child{ margin-bottom: -1px !important; }
.content-right-testimonials .testimonials-content{ background: url('http://ikoninstitute.edu.au/wp-content/themes/elearningwp-child/images/quoteMark.png'); background-repeat: no-repeat; background-position: 12px 30px; background-color: #eaf3f9; border: 1px solid #deedf8; padding-top: 25px; padding-bottom: 25px; padding-left: 90px; padding-right: 25px; border-radius: 6px; color: #464646; }
.content-right-testimonials .testimonials-profile-wrapper{ background: url('http://ikoninstitute.edu.au/wp-content/themes/elearningwp-child/images/quoteBottom.png'); background-repeat: no-repeat; background-position: left top; padding-top: 15px; padding-bottom: 15px; padding-left: 80px; margin-left: 30px; }
.content-right-testimonials .testimonials-profile-wrapper .panel-grid-cell:last-child{ padding-left: 0 !important; }
.content-right-testimonials .testimonials-image img{ border-radius: 100px; box-shadow: 1px 1px 11px 1px #ccc; border: 3px solid #fff; width: 45px; }
.content-right-testimonials .testimonials-author .textwidget{ color: #1474ae; font-size: 14px; position: relative; top: 10px; }

.content-right-title p{ font-size: 24px !important; font-weight: 600; line-height: 1em !important; margin: 0; color: #000;} 
.content-course-right{ background-image: url('http://ikoninstitute.edu.au/wp-content/themes/elearningwp-child/images/book.png'); background-repeat: no-repeat; background-position: left top; padding-left: 65px; min-height: 65px; border-bottom: 1px solid #f1f1f1; margin-right: 40px; }
.content-course-right p{ font-size: 18px !important; line-height: 22px !important; font-weight: 600; padding-top: 0; color: #3f9945; }

/*CTA*/
.cta-wrapper .cta-text{ padding: 30px 0px 45px 0px; }
.cta-wrapper .cta-text h2{ margin: 0; font-size: 24px; color: #fff; margin-left: 20%; padding-top: 0px; display: block; }
.cta-wrapper .cta-text h1{ margin: 0; font-size: 26px; color: #fff; margin-left: 20%; margin-right: 9%; padding-top: 0px; display: block; line-height: 26px; font-weight: bold; }
.cta-wrapper .cta-text h1.long-text{ font-size: 18px; }
 
/*CTA LARGE*/
.cta-large-wrapper{ padding: 0px 98px; padding-top: 10px; display: block; min-height: 430px; }
.cta-large-cell .so-panel:first-child{ margin-bottom: 10px; }
.cta-large-title h3{ color: #fff; font-size: 36px; height: 73px; background: url('http://ikoninstitute.edu.au/wp-content/themes/elearningwp-child/images/headingbg.png'); line-height: 73px; background-repeat: no-repeat; padding-left: 45px; display: block; }
.cta-large-description p{ font-size: 17px !important; color: #fff; line-height: 22px !important; margin-left: 45px; width: 500px; margin-top: 0px !important; font-weight: bold !important; }
.cta-large-map-wrapper .panel-grid .panel-grid-cell{ padding: 0 !important; }
.cta-large-map-wrapper .panel-grid .panel-grid-cell:first-child{ width: 28% !important; }
.cta-large-map{ padding-left: 60px; }
.cta-large-contact-info p{ font-size: 16px !important; color: #fff; line-height: 20px !important; background: url('http://ikoninstitute.edu.au/wp-content/themes/elearningwp-child/images/black.png'); background-repeat: no-repeat; display: block; width: 220px; height: 64px; text-align: left; margin-top: 27px; padding-left: 20px; padding-top: 10px; }

/*DOWNLOAD*/
.download-wrapper{ padding: 0px; padding-top: 10px; text-align: center; }
.download-title h3{ font-family: 'PT Sans', sans-serif; color: #444444; font-size: 24px !important; margin-top: 60px !important; font-weight: normal !important; margin-bottom: 0px !important; }
.download-title h1{ font-family: 'PT Sans', sans-serif; font-weight: 700; font-size: 30px !important; color: #444444; margin-top: 0px; font-weight: bolder; line-height: 30px !important;  }
.download-button img{ margin: 0 auto; }
.download-call h3{ color: #444444; font-family: 'PT Sans', sans-serif; font-weight: 400 !important; margin: 0px; line-height: 20px !important; }

/*DOWNLOAD FORM*/
#download-form{ height: 610px; width: 317px; background: url('http://ikoninstitute.edu.au/wp-content/themes/elearningwp-child/images/formBg.png'); position: absolute; top: 10px; right: 80px; }
	.dl-form-header{ text-align: center; }
	.dl-form-header h3.title-top{ margin: 0; text-transform: uppercase; font-size: 16px; color: #fff; padding-top: 9px; padding-right: 3px; }
	.dl-form-header h3.title-top.lowercase{ text-transform: lowercase; }
	.dl-form-header h1.title-middle{ color: #87c44a; font-size: 40px; text-transform: uppercase; padding-top: 10px; margin: 0px; line-height: 20px; font-weight: bold; }
	.the-form{ margin-top: 40px; }
	.the-form .form-control{ width: 83%; margin: 0 auto; height: 30px; }
	.the-form textarea.form-control{ height: auto !important; }
	.the-form #the-form-submit{ display: block;
		background-size: contain; background-repeat: no-repeat; background-color: transparent;
		width: 266px; height: 107px; border: none; margin: 0 auto; }

/*.welcome{ margin-top: 140px; }*/


/** HEADER **/
.phone_number{ color: #339900 !important; }
/*.inear-top-header { display: none !important; }*/


.page-template-page-thank_you_page .top_site_main{ padding-top: 120px; }

@media only screen and (max-width: 1280px) {
	.contact-number { display: block !important; left: 80% !important;}
	/*#masthead.affix-top { background: #000 !important; }*/
	.tweet li{ width: 100% !important; word-wrap: break-word;}
	.sumome-stylebufferbottom-shim{ height: 0px !important; }
	.site-header.sticky-header.affix{ margin: 0px auto !important; width: 100% !important; }
}

@media only screen and (max-width: 1024px) {
	.cta-wrapper .cta-text h1{ font-size: 20px; }
	.cta-wrapper .cta-text h1.long-text { font-size: 16px !important; }	
	.cta-wrapper .cta-text h2 {margin: 10px 0px 0px 20%; font-size: 22px;}
	.contact-number{ display: block !important;}
	.cta-large-contact-info .so-widget-sow-editor{ margin-top: -17px; margin-left: -2px; }
}

@media only screen and (max-width: 800px) {
	.contact-number { left: 70% !important;}
	.content-right-testimonials .testimonials-content{ padding: 25px 25px 25px 40px !important; background-size: 25px 25px !important;}
	.cta-large-map{width: 500px !important;}
	.cta-large-contact-info .so-widget-sow-editor{margin-left: 72% !important; margin-top: 0px !important;}
	#download-form{position: relative; top: 0px; right: 0px; margin: 20px auto !important; }
	.lp-header-left{padding: 10px !important;}
	.welcome-right {text-align: left; margin: -100px -45px !important; width: 101% !important; } 

	.testimonials-profile-wrapper .panel-grid-cell { width: 47% !important; }
	.content-right-testimonials .testimonials-image img{ border: 5px #fff solid !important; }
	.panel-row-style-cta-wrapper {background-size: 902px 119px !important; background-position: -13px 41px !important; }
	.courses-layout-02 li .course-thumbnail{ height: 20px; display: block; line-height: 1; opacity: 1; max-width: 100000%; z-index: 99999; position: relative;}
	.courses-layout-02 li .course-thumbnail a{ display: inline-block; }
	.courses-layout-02 li .course-thumbnail a img{ height: 20px; display: block; line-height: 1; opacity: 1; max-width: 100000%; z-index: 99999; position: relative;  }
	.sticky-logo{ padding: 0px 10px !important; }
}

@media only screen and (max-width: 768px) {
	#masthead{ padding: 0px !important; }
	.contact-number { top: 6px !important; margin-top: 25px !important; }
	.site-header{height: 96px !important; } 
	.text-copyright{ text-align: center !important;}
	.cta-large-description p{ width: 100% !important; margin-left: 0px !important; } 
	.cta-large-title h3{padding-left: 13px !important;}
	.cta-large-wrapper{padding: 10px 10px 0px;}
	.cta-wrapper .cta-text h2{font-size: 25px !important; width: 80% !important; margin: 0px 0px 0px 15% !important; padding-top: 10px !important;}
	.cta-wrapper .cta-text h1{font-size: 13px !important; width: 80% !important; margin: 0px 0% 0px 15% !important;}
	#pgc-1626-3-0, #pgc-1622-3-0, #pgc-1541-3-0{width: 50% !important; float: right !important;}
	#pgc-1626-3-1, #pgc-1622-3-1, #pgc-1541-3-1 {width: 50% !important; float: left !important;}
	.panel-widget-style{bottom: 0px !important;}
	.left-side{float: left;}
	.right-side{float: right;}
	.file-box{height: 306.25px !important;}
	.sticky-logo{ margin-left: 74px !important;}
	.sticky-logo img{ margin-top: 25px !important;}
	.cta-large-contact-info .so-widget-sow-editor {margin-left: 39% !important; margin-top: -16% !important; }
	.welcome-right{text-align: left; margin: -150px auto !important; width: 40% !important;}
	.panel-row-style-cta-large-wrapper{ background-size: 960px auto; }
}

@media only screen and (max-width: 667px) {
	.cta-large-contact-info .so-widget-sow-editor {margin-left: 44% !important; margin-top: -20% !important; }
	.cta-wrapper .cta-text h2 {font-size: 22px !important; margin: 18px 0px 0px 4% !important; }
    .cta-wrapper .cta-text h1 {font-size: 12px !important; margin: 18px 0px 0px 4% !important;}
    .cta-wrapper .cta-text h1.long-text {font-size: 12px !important; }
    .panel-row-style-cta-wrapper {background-size: 975px 160px !important; background-position: center center !important; }

    .contact-number{ top: 0px !important; left: 60% !important;  }
	.download-call{ margin-top: -23px !important; }
	.sticky-logo{ margin-left: 0px !important;}
	.sticky-logo img{ margin-top: 0px !important;}
}

@media only screen and (max-width: 600px) {

	.cta-large-contact-info .so-widget-sow-editor {margin-left: 49% !important; margin-top: -22% !important; }
	.content-check-left{margin-top: 100px !important;}
	.welcome-right {text-align: left; width: 70% !important; margin: -172px auto !important; }

}

@media only screen and (max-width: 480px) {
	.contact-number { top: 6px !important; margin-top: 25px !important; }
	.so-widget-sow-editor{ margin-top: -21px;}
	.panel-row-style-download-wrapper{background-size: 900px !important;}

    .panel-row-style-cta-wrapper {background-size: 1350px 137px !important; }
}

@media only screen and (max-width: 375px) {
/*	.contact-number, .contact-number.goto-top{left: 97px !important; }*/
	.contact-number{top: 0px !important; margin-top: 25px !important; }
	.download-wrapper{ height: 490px !important;}
	.sticky-logo > img { width: 60% !important; }
	.cta-large-title h3{background: transparent url("http://ikoninstitute.edu.au/wp-content/themes/elearningwp-child/images/headingbg.png") no-repeat scroll 100% 0%; font-size: 29px; }
	.cta-large-map {width: 150px !important; padding-left: 0px !important; margin-left: -10px !important;}
	.cta-large-contact-info .so-widget-sow-editor { border-radius: 5px !important; margin-top: 0px;     margin-left: 38% !important; margin-top: -30% !important; }
    .download-button  img{ width: 60% !important; margin: 0px auto !important;}
    .download-wrapper {height: 375px !important; background-size: 625px 320px !important;}
    .sumome-stylebufferbottom-shim{ height: 0px !important; }
    .panel-row-style-cta-wrapper {background-size: 1048px 230px !important; }
}

@media only screen and (max-width: 320px) {
	.cta-wrapper .cta-text h2{font-size: 20px !important; width: 92% !important; margin: 0px 0px 0px 4% !important; padding-top: 10px !important;}
	.cta-wrapper .cta-text h1{font-size: 12px !important; width: 92% !important; margin: 0px 0% 0px 4% !important;}
	.cta-large-title h3{font-size: 24px; padding-left: 16px !important;}
	.cta-large-map{ margin-top: -12px !important; }
	.cta-large-contact-info .so-widget-sow-editor{     margin-left: 49% !important; margin-top: -37% !important; }
	.cta-large-contact-info p{ font-size: 11px !important; width: 140px; border-radius: 5px !important;}
	.download-wrapper {height: 406px !important; background-size: 557px 309px !important; }
}